<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="180px"
    android:orientation="horizontal"
    tools:ignore="PxUsage">


    <TextView
        android:id="@+id/safe_classify_TV"
        android:layout_width="70px"
        android:layout_height="match_parent"
        android:gravity="center"
        android:maxLines="4"
        android:text="危险类别"
        android:textColor="@color/white"
        android:textSize="22px" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <View
            android:id="@+id/line_Top"
            android:layout_width="match_parent"
            android:layout_height="2px"
            android:background="#e0e0e0" />

        <View
            android:id="@+id/line_Bottom"
            android:layout_width="match_parent"
            android:layout_height="2px"
            android:layout_alignParentBottom="true"
            android:background="#e0e0e0" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/item_safe_classify_RV"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@id/line_Bottom"
            android:layout_below="@id/line_Top"
            tools:listitem="@layout/item_safe_classify_image" />
    </RelativeLayout>
</LinearLayout>